Home Forums Travel WordPress Theme Does the theme support WordPress 3.9? Reply To: Does the theme support WordPress 3.9?

#3093

Johnny
Participant

Hi, I suggest you first updated your staging site for a test. original travel theme I used under wp3.9 for few days, there is no problem found presently.
Best

Join Newsletter(FREE)

Subscribe to our newsletter to receive news & updates. We promise to not spam you, super promise!